» Ubuntu » Pakiety

Error

two or more packages specified (daemontools natty)